/* Start Viewport desktop */
#body-content { height:1338px; }
#txtBox_89 { top:290px; left:20px; width:939px; height:1048px; z-index:103; }
body { background-color:#ffffff; background-image:url(https://static.secure.website/wscfus/10170943/3937665/326027136-nasdaq-accounting-productivity-statistics-w960-o.jpg); background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#goto-anchor-1458715563841 { top:-953px; left:0px; width:100%; height:0; }
#txtBox_91 { top:6px; left:278px; width:424px; height:112px; z-index:104; }
#txtBox_92 { top:244px; left:312px; width:355px; height:40px; z-index:105; }
/* End Viewport desktop */
